Subject: Re: [Q] B20.1 Executable sizes?
From: [email-masked] (David M. Smith)

19 Jan 1999 09:57:06 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
To: [email-masked]

In article <[email-masked]>, David M. Smith
<[email-masked]> writes
>Hi,
>
>I have successfully rebuilt B20.1 under NT 4.0 and can use my version of
>B20.1 to rebuild itself, so I guess things are reasonably OK.  My
>question is, why are the executables that I built about 10 times the
>size of the ones in the distribution (full.exe)?  For example:

[Snip]

>Any advice appreciated.

Thanks to all who offered help both via the list and directly via email.
I am slowly getting used to the way things work in the Unix world.

Regards,
David
-- 
David M. Smith

If knowledge costs, ignorance costs more.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".